/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "サポート";
"EULA" = "EULA";
"Privacy Policy" = "個人情報保護方針";
"Facebook Page" = "Facebook ページ";

"Licensed to %@" = "ライセンス所有者 %@";

"Version %@ (build %@)" = "バージョン %@ (build %@)";

"Setapp Version" = "Setapp バージョン";
"AppStore Version" = "AppStore バージョン";
"Unlicensed Trial Version" = "試用版";

"Acknowledgments" = "Acknowledgments";
